#wrapper_home_promos {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-bottom: 5px solid #000000;
}
#layout_home_promos {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	height: 520px;
	overflow: hidden;
}
#wrapper_home_body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#layout_home_body {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	width: 100%;
	background-color: #FFFFFF;
	max-width: 1260px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#wrapper_home_infoboxes {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(/images2015/back_infoboxes.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#layout_home_infoboxes {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1260px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
ul#infoboxes {
	padding: 0px;
	margin: 0px;
}
ul#infoboxes li {
	width: 30%;
	float: left;
	text-align: left;
	margin: 1.5%;
	list-style-type: none;
	background-color: #FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px;
	box-sizing: border-box;
}


.home_col_full {

	width: 100%;
	margin: 0px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#home_col_main {
	float: left;
	width: 70%;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#home_col_right {
	float: left;
	width: 28%;
	padding: 10px;
	margin-top: 0px;
	margin-right: 2%;
	margin-left: 0px;
	margin-bottom: 0px;
	border: 1px solid #999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #E8E8E8;
}
.home_col_half {
	padding: 10px;
	float: left;
	width: 48%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 1%;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #E8E8E8;
}
.home_col_third {
	padding: 10px;
	float: left;
	width: 31%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 1%;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #E8E8E8;
}
#tickernsmain {
	height: 50px;
	width: 700px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

#tickerie {
	height: 50px;
	width: 700px;
	clear: both;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.ticker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 12px;
	text-decoration: none;
}

.ticker a {
	color: #000000;
	line-height: 12px;
	text-decoration: none;
}

.ticker_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.ticker_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	padding-top: 15px;
	line-height: 18px;
	text-decoration: none;
}
ul#infoboxes li a {
	text-decoration: none;
	color: #000000;
}

ul#infoboxes li a h3 {
	color: #0B88DA;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	text-decoration: none;
	font-size: 22px;
	border-left: 5px solid #000000;
}
#wrapper_home_games {
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}

#wrapper_home_games
{
  	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
#wrapper_home_games:before, #wrapper_home_games:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
#wrapper_home_games:after
{
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}









#wrapper_home_games #layout_home_games {
	width: 100%;
	max-width: 1260px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
}
#next_games {
	width: 70%;
	float: left;
}
#future_games {
	width: 30%;
	float: left;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#next_games #next_logo {
	float: left;
}
#infoboxes li a img {
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
	display: block;
	float: none;
}
#infoboxes li a p {
	padding-left: 5px;
	border-left: 5px solid #000000;
}
#home_news {
	width: 70%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding-right: 10px;
	padding-left: 0px;
}
#home_social   {
    width: 30%;
    float: left;
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 10px;
}
#home_news ul {
	padding: 0px;
	margin: 0px;
}
#home_news ul li {
	margin-top: 1.5%;
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-bottom: 1%;
	width: 47%;
	float: left;
	padding: 0px;
	list-style-type: none;
}



#home_news li a img {
	width: 100%;
	padding: 0px;
	margin: 0px;
	display: block;
}
#home_news li h4 a {
	color: #0B88DA;
}
#home_news li h4 {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	display: block;
	height: 60px;
	font-size: 18px;
	border-left: 5px solid #000000;
	overflow-y: hidden;
}
#home_news li p.date {
	color: #939393;
	font-size: 14px;
	font-weight: normal;
	display: block;
	padding-left: 10px;
	border-left: 5px solid #000000;
}
#layout_home_infoboxes h2 {
	color: #000000;
	text-align: center;
	font-size: 36px;
	margin-bottom: 15px;
}
#layout_home_promos #home_tagline {
	width: 100%;
	position: absolute;
	padding-top: 360px;
	z-index: 400;
	display: block;
}
#layout_home_promos #home_tagline a {
	width: 90%;
	max-width: 880px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
#home_tagline a #link_box {
	background-color: #FFFFFF;
	opacity: 0.9;
	padding: 10px;
	display: block;
	border-left: 5px solid #000000;
}
#home_tagline a #link_url {
	background-color: #000000;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 50px;
	padding-bottom: 5px;
	color: #ffffff;
}
a #link_box h1 {
	margin: 0px;
	font-size: 38px;
}
a #link_box p {
	padding: 0px;
	color: #000000;
}
.home_title {
	background-color: #000000;
	color: #FFFFFF;
	padding: 10px;
	font-size: 22px;
	display: inline-block;
	clear: both;
	margin-bottom: 10px;
}
#next_games #next_title {
	padding-left: 240px;
	text-align: center;
	font-size: 22px;
}
#next_games #next_details {
	text-align: center;
	font-size: 18px;
	color: #939393;
	padding-left: 240px;
}
#next_games #links {
	padding-left: 240px;
	text-align: center;
	margin-top: 5px;
}
#future_games ul {
	padding: 0px;
	margin: 0px;
}
#future_games ul li {
	list-style-type: none;
	clear: both;
	margin-bottom: 10px;
	font-size: 16px;
}
#future_games ul li img {
	float: left;
	padding-right: 10px;
}
#future_games ul li a {
}
#layout_home_body h3 {
	color: #FFFFFF;
	font-size: 22px;
	padding: 10px;
	font-weight: normal;
	clear: both;
	background-color: #000000;
	margin-bottom: 10px;
	display: inline-block;
}
#home_social #socail_links {
	padding: 10px;
	text-align: center;
	font-size: 22px;
	color: #939393;
}
#socail_links a img {
	vertical-align: middle;
}
#next_logo a img {
	width: 200px;
}
#quotes {
	margin: 0px;
	padding: 0px;
}

#quotes li {
    margin: 5%;
    width: 90%;
    text-align: center;
    font-size: 32px;
    padding: 0px;
    list-style-type: none;
}
#quotes li p .name {
	color: #0B88DA;
	font-size: 26px;
}
#quotes li p .caption {
	font-size: 14px;
	line-height: 100%!important;
}
#quotes li blockquote {
    padding: 0px;
    margin-top: 15px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 15px;
}


@media (max-width: 960px) {
#next_games {
	width: 70%;
	float: left;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 10px;
}
#home_news {
	width: 70%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

}

@media (max-width: 850px) {

}

@media (max-width: 780px) {
#future_games {
	width: 30%;
	float: left;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#future_games ul li {
	list-style-type: none;
	clear: both;
	margin-bottom: 10px;
	font-size: 14px;
}
#layout_home_promos #home_tagline {
	width: 100%;
	position: absolute;
	padding-top: 250px;
	z-index: 400;
	display: block;
}
a #link_box h1 {
	margin: 0px;
	font-size: 38px;
}
#layout_home_promos {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	height: 400px;
	overflow: hidden;
}
a #link_box h1 {
	margin: 0px;
	font-size: 32px;
}
#home_news li h4 {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	display: block;
	height: 70px;
	font-size: 18px;
	border-left: 5px solid #000000;
	overflow-y: hidden;
}

}
@media (max-width: 650px) {
#next_games {
	width: 100%;
	float: none;
}
#future_games {
	width: 100%;
	float: none;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#home_social {
    width: 100%;
    float: left;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#home_news {
	width: 100%;
	float: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding-right: 15px;
}
#future_games ul li {
	list-style-type: none;
	clear: both;
	margin-bottom: 10px;
	font-size: 18px;
}
#home_news li h4 {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	display: block;
	height: 60px;
	font-size: 16px;
}
a #link_box h1 {
	margin: 0px;
	font-size: 28px;
}
#infoboxes li a img {
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
	display: block;
}



}
@media (max-width: 560px) {
ul#infoboxes li {
	width: 97%;
	float: none;
	text-align: left;
	margin: 1.5%;
	list-style-type: none;
	background-color: #FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px;
	box-sizing: border-box;
}
ul#infoboxes li {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	width: 100%;
}
#quotes li p .name {
    color: #0B88DA;
    font-size: 18px;
}
#quotes li p .caption {
    font-size: 12px;
    line-height: 100%!important;
}
}
@media (max-width: 480px) {

#home_news li h4 {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	display: block;
	height: 65px;
	font-size: 14px;
}
#next_games #next_title {
	padding-left: 200px;
	text-align: center;
	font-size: 18px;
}
#next_games #next_details {
	text-align: center;
	font-size: 14px;
	color: #939393;
	padding-left: 200px;
}
#next_games #links {
	padding-left: 200px;
	text-align: center;
	margin-top: 5px;
}
#layout_home_promos #home_tagline {
	width: 100%;
	position: absolute;
	padding-top: 150px;
	z-index: 400;
	display: block;
}
a #link_box h1 {
	margin: 0px;
	font-size: 20px;
}
a #link_box p {
	color: #000000;
	padding: 0px;
	font-size: 12px;
}
#layout_home_promos {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	height: 280px;
	overflow: hidden;
}
#quotes li {
    margin: 0%;
    width: 100%;
    text-align: center;
    font-size: 22px;
    padding: 0px;
    background-color: none;
}
#quotes li cite .name {
	color: #0B88DA;
	font-size: 18px;
}
#quotes li cite .caption {
	font-size: 14px;
}
#quotes li cite .caption {
	font-size: 12px;
}


}

@media (max-width: 360px) {
#next_logo a img {
	width: 120px;
}
#next_games #next_title {
	padding-left: 120px;
	text-align: center;
	font-size: 18px;
}
#next_games #next_details {
	text-align: center;
	font-size: 14px;
	color: #939393;
	padding-left: 120px;
}
#next_games #links {
	padding-left: 120px;
	text-align: center;
	margin-top: 5px;
}
#layout_home_promos #home_tagline {
	width: 100%;
	position: absolute;
	padding-top: 120px;
	z-index: 400;
	display: block;
}
#home_news li h4 {
    margin: 0px;
    padding-left: 10px;
    display: block;
    height: 60px;
    font-size: 12px;
}


}
